#ifndef ACTIVATE_MSG_A_H_
#define ACTIVATE_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class activate_msg_a
{
public:
	activate_msg_a();
	virtual ~activate_msg_a();

	bool virtual activate_msg( Data* data_ ) = 0;

};

#endif /*ACTIVATE_MSG_A_H_*/
